﻿@using SiteGuide.Service.Views.Emails
@using SiteGuide.Service.Views.Shared
@model EditNotificationViewModel
@{
    ViewData["EmailTitle"] = $"Site guide edit {Model.ActionDescriptionPastParticiple}";
}

<p>
    Hi @Model.Salutation,
</p>
<br />
<p>
    An edit you requested has been @Model.ActionDescriptionPastParticiple.
</p>
<br />

@await Html.PartialAsync("../Shared/_EmailButton.cshtml", new EmailButtonViewModel("View Details", $"{Model.SiteUrl}/Edit/{Model.EditId}"))

<br />
